function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","message");
x.t("within","transaction");
x.t("description","msgconsumer");
x.t("commits","tibemsmsgconsumer_receive");
x.t("end-call","msgconsumer");
x.t("until","transaction");
x.t("(non-zero)","timeout");
x.t("time","limit");
x.t("arrives","destination");
x.t("arrives","call");
x.t("tibems-status","end-call");
x.t("tibems_timeout","thread");
x.t("tibems_status","tibemsmsgconsumer_receivetimeout");
x.t("cobol","call");
x.t("block","indefinitely");
x.t("168","tibemsmsgconsumer_receivenowait");
x.t("indefinitely","remarks");
x.t("169","tibco");
x.t("tibemsmsg","message");
x.t("tibemsmsgconsumer_receivenowait","page");
x.t("wait","longer");
x.t("returning","tibems-status");
x.t("retains","message");
x.t("synchronous","blocks");
x.t("limit","declaration");
x.t("parameters","parameter");
x.t("zero","special");
x.t("destination","destination");
x.t("destination","messages");
x.t("destination","call");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("thread","closes");
x.t("present","wait");
x.t("blocks","time");
x.t("blocks","message");
x.t("next","message");
x.t("messages","ready");
x.t("function","blocks");
x.t("function","stores");
x.t("function","purpose");
x.t("function","consumes");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","within");
x.t("receive","message");
x.t("specifies","timeout");
x.t("stores","pointer");
x.t("arrive","zero");
x.t("closes","consumer");
x.t("purpose","receive");
x.t("calling","receive");
x.t("reference","message");
x.t("consumer","retains");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","msg");
x.t("consumer","call");
x.t("tibco","software");
x.t("message","until");
x.t("message","arrives");
x.t("message","synchronous");
x.t("message","arrive");
x.t("message","consumer");
x.t("message","value");
x.t("message","usage");
x.t("message","location");
x.t("message","tibems_long");
x.t("message","consumer\u2019s");
x.t("message","returns");
x.t("consumes","next");
x.t("consumes","message");
x.t("ready","function");
x.t("msg","function");
x.t("longer","interval");
x.t("value","specifies");
x.t("value","msgconsumer");
x.t("value","timeout");
x.t("usage","pointer");
x.t("interval","milliseconds");
x.t("declaration","tibems_status");
x.t("tibemsmsgconsumer_receivetimeout","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_receivetimeout","function");
x.t("tibemsmsgconsumer_receivetimeout","tibco");
x.t("tibemsmsgconsumer_receivetimeout","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsgconsumer_receivetimeout","using");
x.t("tibems_intr","calling");
x.t("location","timeout");
x.t("remarks","function");
x.t("elapses","message");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","168");
x.t("page","169");
x.t("msgconsumer","tibemsmsg");
x.t("msgconsumer","receive");
x.t("msgconsumer","reference");
x.t("msgconsumer","message");
x.t("timeout","cobol");
x.t("timeout","block");
x.t("timeout","returning");
x.t("timeout","present");
x.t("timeout","elapses");
x.t("milliseconds","message");
x.t("transaction","commits");
x.t("transaction","consumer");
x.t("tibems_long","timeout");
x.t("call","tibemsmsgconsumer_receivetimeout");
x.t("call","call");
x.t("call","immediately");
x.t("call","returns");
x.t("consumer\u2019s","destination");
x.t("immediately","consumes");
x.t("pointer","inbound");
x.t("pointer","parameters");
x.t("special","value");
x.t("using","value");
x.t("returns","(non-zero)");
x.t("returns","tibems_timeout");
x.t("returns","tibems_intr");
}
